.outerWrapper{padding-top:80px;}
.headerWrapper{position:fixed;z-index:1000099;background-color:#fdfdfd;top:0px;left:0;right:0;-webkit-box-shadow:0px 5px 15px 0px rgba(50, 50, 50, 0.05);-moz-box-shadow:0px 5px 15px 0px rgba(50, 50, 50, 0.05);box-shadow:0px 5px 15px 0px rgba(50, 50, 50, 0.05);}
#regularHeader .searchWrapper{position:absolute;z-index:1000098;top:80px;left:50%;margin-left:-150px}
@media (min-width:599px) and (max-width:959px){#regularHeader .searchWrapper{left:auto;right:20px;}
}
@media (min-width:960px){#regularHeader .searchWrapper{left:auto;right:14px;}
}
#regularHeader .searchContainer{background-color:#d6dcb6;width:300px;padding:12px;border-radius:0 0 4px 4px !important;}
.searchContainer .searchButton{text-align:center;padding:4px 8px 2px !important;background-color:#c0392b;color:#fff;text-transform:uppercase;font-size:0.875em;left:0;font-weight:700;margin:0;}
.searchContainer .searchButton:hover{background-color:#fff !important;color:#c0392b;margin:0;}
.searchContainer form input[type=text]{font-size:0.750em;outline:none;width:75%;float:left;padding-left:4px;border:none !important;height:30px;}
.searchContainer form input[type=submit]{border:none !important;outline:none;box-shadow:none !important;margin:0;width:25%;float:left;}
.header{font-family:"jaf-facitweb",sans-serif;font-size:0.875em;}
@media (max-width:767px){.header .logo{width:100% !important;background-color:#fff;}
}
@media (min-width:960px){.header .logo{width:235px !important;}
}
.header .search{}
#nav{position:absolute;font-weight:700;}
#nav ul{list-style:none;}
#nav > a{display:none;margin-top:58px;margin-right:10px;}
#nav li{position:relative;}
#nav li a{color:#373536;display:block;}
#nav li a:active{background-color:transparent !important;}
#nav span:after{width:0;height:0;content:'';vertical-align:middle;display:inline-block;position:relative;right:-0.313em;}
#nav > ul{background-color:#fdfdfd;}
#nav > ul > li{width:auto;height:100%;float:left;z-index:10000099;}
#nav > ul > li > a{height:auto;line-height:1.0em;text-align:center;padding:10px 0px;position:relative;text-decoration:none;}
#nav .headerUL a{font-weight:400 !important;}
#nav .headerUL{padding-top:10px;}
.navborder{display:none;}
#nav > ul > li:not(:last-child) > a{}
#nav > ul > li:hover > a, #nav > ul:not(:hover) > li.active > a{}
#nav li ul{background-color:#1e1e1e;display:none;position:absolute;top:100%;z-index:100010;font-size:0.875em;transition-property:all;transition-duration:1s;padding-top:12px;padding-bottom:12px;}
#nav li:hover ul{display:block;left:0;width:100%;}
#nav li:not(:first-child):hover ul{left:-1px;}
#nav ul li ul li{}
#nav li ul a{padding:4px 12px;}
#nav li ul li a{color:#fff;}
#nav li ul li a:hover, #nav li ul:not(:hover) li.active a{color:#ccc;}
@media (max-width:959px){#nav{position:absolute;width:100%;top:-40px;left:0 !important;z-index:10000001;}
#nav > a{width:2.125em;height:2.125em;text-align:left;text-indent:-9999px;background-color:#e15a1f;position:absolute;right:0px;top:0px;z-inde:10000001;}
#nav > a:before, #nav > a:after{position:absolute;border:2px solid #fff;top:35%;left:25%;right:25%;content:'';}
#nav > a:after{top:60%;}
#nav:not(:target) > a:first-of-type, #nav:target > a:last-of-type{display:block;}
#nav > ul{height:auto;display:none;position:absolute;left:0;right:0;margin-top:120px;}
#nav:target > ul{display:block;}
#nav > ul > li{width:100%;float:none;}
#nav > ul > li > a{height:auto;text-align:left;padding:16px 0.833em;}
.extraTop{padding-top:24px !important;}
#nav > ul > li:not(:last-child) > a{border-right:none;border-bottom:1px solid #cc470d;}
#nav > ul > li:last-child > a{border-right:none;border-bottom:1px solid #cc470d;}
#nav li ul{position:static;padding:1.25em;padding-top:0;}
}
@media (min-width:960px){#nav{width:auto;left:200px;top:0;}
#nav ul li.levelone{height:80px;padding:20px 5px 0;}
#nav > ul > li > a{}
#nav li:hover ul{display:block;left:0;width:135px !important;padding:10px 5px 4px 5px;}
.navborder, .navborderHover{display:block;position:absolute;z-index:1000019;left:0px;bottom:-3px;height:12px;width:100%;background-image:url(../img/layout/nav-border-bottom.png);background-position:center top;background-repeat:no-repeat;background-color:transparent;}
.navborderHover{display:none;}
.levelone a:hover > .navborderHover{display:block;}
}
@media (min-width:960px){#nav ul li.levelone{padding:20px 8px 0;}
#nav > ul > li > a{height:auto;text-align:left;padding:16px 8px;}
#nav li:hover ul{display:block;left:0;width:150px !important;padding:10px 15px 4px 5px;}
}
@media (min-width:1280px){#nav ul li.levelone{padding:17px 14px;}
}
header .social{position:absolute;z-index:10000011 !important;left:27px;top:64px;}
@media (min-width:960px){header .social{right:10px !important;top:0px;left:auto;}
}
@media (min-width:1280px){header .social{top:10px;}
}
.clear{clear:both;}
.headerWrapperHomepage{border-bottom:solid 30px #fff;}
.headerHomepage, .sliderHomepage{width:100%;height:auto;float:left;}
.headerHomepage{background-color:#fff;height:auto;margin:0 auto;padding:0 15px;}
.sliderHomepage{height:320px;background-color:#fff;overflow:hidden;}
@media (min-width:599px){.sliderHomepage{height:480px;}
}
@media (min-width:768px){.sliderHomepage{height:560px;}
}
@media (min-width:992px){.headerHomepage, .sliderHomepage{width:50%;float:left;height:520px;}
}
@media (min-width:1200px){.headerHomepage, .sliderHomepage{height:640px;}
}
@media (min-width:1366px){.headerHomepage, .sliderHomepage{height:680px;}
}
@media (min-width:1680px){.headerHomepage, .sliderHomepage{height:768px;}
}
.quoteBarWrapper{width:100%;background-color:#d84a38;min-height:90px;border-top:30px solid #fff;border-bottom:30px solid #fff;padding:30px 0;}
@media (min-width:992px){.quoteBarWrapper{padding:50px 0;}
}
.quoteBarContainer{width:100%;max-width:1120px;margin:0 auto;}
.quoteBarContainer blockquote, .quoteBarContainer blockquote p{color:#fff;font-size:1.25em;border-left:0;text-align:center;line-height:1.25;}
@media (min-width:768px){.quoteBarContainer blockquote, .quoteBarContainer blockquote p{font-size:1.4em;}
}
@media (min-width:992px){.quoteBarContainer blockquote, .quoteBarContainer blockquote p{font-size:2em !important;}
}
.quoteBarContainer cite{color:#000;font-size:70%;padding-top:4px;}
.headerHomepage .logo{max-width:320px;margin:0 auto;position:relative}
@media (min-width:1439px){.headerHomepage .logo{margin:50px auto 0;}}
@media (min-width:1680px){.headerHomepage .logo{margin:80px auto 0;}}
.headerHomepage .logo img{text-align:center;margin:0 auto;}
.headerHomepage .searchWrapper{position:relative;right:0;width:240px;max-width:240px;overflow:hidden;margin:auto;padding:0 5px;}
.headerHomepage .searchWrapper .zoekknop{text-align:center;padding:4px 6px 2px !important;background-color:#c0392b;color:#fff;text-transform:uppercase;font-size:0.750em;left:0;font-weight:700;margin:0;}
.headerHomepage .searchWrapper .zoekknop:hover{background-color:#f4f4f4 !important;color:#c0392b;margin:0;}
.headerHomepage .searchWrapper form input[type=text]{font-size:0.750em;outline:none;width:75%;float:left;padding-left:4px;border:none !important;height:30px;}
.headerHomepage .searchWrapper form input[type=submit]{border:none !important;outline:none;box-shadow:none !important;margin:0;width:25%;float:left;}
.headerHomepage .mobileMenu{position:absolute;top:10px;right:10px;}
@media (min-width:992px){.headerHomepage .mobileMenu{display:none;}
}
.header .logo{}
.header .logo h1{}
.header .logo h2{}
.header .logo figure{}
.header .logo figure img{}
.header .logo figure caption{}
.header .social{}
.header .social .socialIcon{}
.header .search{}
.headerHomepage .nav{display:block;}
@media (min-width:992px){.headerHomepage .nav{display:block;}
}
.headerHomepage .nav{max-width:240px;margin:0 auto;}
.headerHomepage .nav ul{margin:0;list-style:none;text-align:center;}
.headerHomepage .nav ul li{font-weight:900;margin:2px 0;}
@media (min-width:1279px){.headerHomepage .nav ul li{font-weight:900;margin:6px 0;}
}
.headerHomepage .nav ul a, .headerHomepage .nav ul a:visited{color:#d7d4ce;}
.headerHomepage .nav ul a.active, .headerHomepage .nav ul a:hover, .headerHomepage .nav ul a:active, .headerHomepage .nav ul a:focus{color:#000;}
.headerHomepage .nav ul a.active::before, .headerHomepage .nav ul a:hover::before, .headerHomepage .nav ul a:active::before, .headerHomepage .nav ul a:focus::before{content:url(../img/lists/list-star.png) " ";}
.headerHomepage .nav ul a.active::after, .headerHomepage .nav ul a:hover::after, .headerHomepage .nav ul a:active::after, .headerHomepage .nav ul a:focus::after{content:" " url(../img/lists/list-star.png)}
.header .nav{}
.header .nav ul{margin:0;list-style:none;text-align:center;}
.header .nav ul li{}
.header .nav ul a, .header .nav ul a:visited{}
.header .nav ul a:hover, .header .nav ul a:active, .header .nav ul a:focus{}
.container{padding-bottom:40px;}
@media (min-width:992px){.container, .containerNarrow{padding-bottom:60px;}}
.bg-white{padding:15px;margin-bottom:45px !important;border-top:8px solid #ffb848 !important;border-left:1px solid #e7e7e7 !important;border-right:1px solid #e7e7e7 !important;border-bottom:1px solid #e7e7e7 !important;}
@media (min-width:768px){.p15{padding:15px;}
}
.postNavigation{width:100% !important;max-width:400px !important;margin:0 auto !important;text-align:center;}
.postNavigation button{background-color:#bf2c38;color:#fff;font-weight:900;font-size:1.250em;text-align:center;outline:none;border:none;padding:10px 15px;}
.something:hover{}
.something:nth-child(first){}
.something:nth-child(last){}
.something:nth-child(even){}
.something:nth-child(even):hover{}
.something:nth-child(odd){}
.something:nth-child(odd):hover{}
h2{margin:0px;}
#contact p{text-shadow:1px 1px 1px rgba(255, 255, 255, 1);}
.specs{font-size:0.8em;}
@media (min-width:481px){.boekenoverzicht .np{padding:0;}
}
.np{padding:0;}
@media (min-width:768px){.pb{padding:0 0 30px 0 !important}
}
@media screen and (max-width:479px){.boekenoverzicht>section:nth-child(4n)::before{content:'' !important;display:table !important;clear:both !important;}
}
@media screen and (min-width:480px){.boekenoverzicht>section:nth-child(4n+1)::before{content:'' !important;display:table !important;clear:both !important;}
.boekenoverzicht>section:nth-child(4n+1)::after{height:30px;}
}
.boekenoverzicht .clearOverzicht{}
.boekenoverzicht .gridPost{border-bottom:none;}
.boekenoverzicht .gridPostContent{padding:0px 0 16px;border-bottom:none;}
@media (max-width:599px){.boekenoverzicht .gridPostContent{margin-bottom:30px;}
}
.boekenoverzicht h1{font-weight:700 !important;font-size:1.125em;padding:10px 0 4px;margin:0;}
.boekenoverzicht h2{font-weight:700 !important;font-size:0.875em !important;padding:0 0 4px;border-bottom:1px solid rgba(228,225,225,1.00);margin:0 0 8px;}
.boekenoverzicht p{font-size:75%;color:#373536;margin-bottom:0;}
button{font-family:"apertura", sans-serif;}
.boekenoverzicht button.gridPostReadMore{position:relative;border:none;padding:4px 6px 3px;font-size:0.675em;left:0;margin-top:8px;bottom:0;}
.boekenoverzicht .gridPostReadMore{border:none;padding:4px 6px 3px;font-size:0.675em;left:25px;bottom:-9px;}
.boekenoverzicht .sinning{border-bottom:16px solid #c0392b;}
.boekenoverzicht .sinningSmall{border-bottom:1px solid rgba(228,225,225,1.00);}
.auteursfotosNaam{}
.auteursfotosWrapper{margin-bottom:30px;}
.auteursfotosContainer{position:relative;}
.auteursfotosContainer img{-webkit-filter:grayscale(100%);filter:grayscale(100%);}
.auteursfotosContainer img:hover{-webkit-filter:none;filter:none;}
.auteursfotosNaam{position:absolute;bottom:0;left:10px;right:10px;padding:10px 4px;background-color:#fff;background-color:rgba(255,255,255,0.9);z-index:100001;text-align:center;font-size:1.0em;color:#373536 !important;font-weight:700;}
.auteursfotosContainer:hover{}
table#specs{margin:12px !important;}
table#specs tr td{padding:6px 0 3px;font-size:0.750em;}
table#specs tr td:nth-child(odd){background-color:#fff;border-bottom:solid 1px #f4f4f4;}
table#specs tr td:nth-child(even){background-color:#fff;border-bottom:solid 1px #fff;}
.socialContainer{width:100%;position:relative;margin:0 auto;max-width:540px;}
h3{font-size:1.125em;margin:12px auto 12px;text-align:left;line-height:1em;padding:0;}
button{font-family:"jaf-facitweb",sans-serif;}
.postDate{font-size:0.650em;color:#bbb;font-weight:400;margin-top:-10px;}
.relative button{position:absolute;bottom:-48px;right:0px;}
.relative button:after{clear:both;}
.bg-white{margin-bottom:30px;}
.containerMedium{padding-bottom:60px !important;}
h2.titel{font-size:1.75em;}
p.lightweight{font-size:1em;}
p.introductie{font-size:1.25em;}
.sectionMainHeader, .sectionAsideHeader{background-color:#d6dcb6;-webkit-box-shadow:0px 10px 29px -6px rgba(0,0,0,0.05);-moz-box-shadow:0px 10px 29px -6px rgba(0,0,0,0.05);box-shadow:0px 10px 29px -6px rgba(0,0,0,0.05);}
.sectionMainHeader{margin:-24px -40px 0px;padding:16px 32px 0px;}
.sectionAsideHeader{margin:-10px -24px 0px;padding:16px 32px 0px;}
p.flaptekst{font-size:0.875em;}
.footerWrapper{background-color:rgba(183,145,27,0.25);min-height:30px;padding-top:30px;border-top:30px solid #fff;padding-bottom:60px;}
.footer .nav{}
.footer .nav ul{margin:0;list-style:none;}
.footer .nav ul li{}
.footer .nav ul a, .footer .nav ul a:visited{}
.footer .nav ul a:hover, .footer .nav ul a:active, .footer .nav ul a:focus{}
.footer .social{}
.footer .copyright{}
.bg-white{background-image:none !important;background-color:#fff !important;border-color:#fff !important;}
#makingof .plaatLarge{width:100%;height:480px;background-color:#bf2c38;background-position:center top;background-repeat:no-repeat;background-size:cover;}
#makingof .plaatMedium{width:100%;height:320px;background-color:#bf2c38;background-position:center top;background-repeat:no-repeat;background-size:cover;}
#makingof .plaatSmall{width:100%;height:200px;background-color:#bf2c38;background-position:center top;background-repeat:no-repeat;background-size:cover;}
.wrapperMakingOf{background-color:#f5f8e6;}
#owl-carousel-fotos{padding-top:37px;}
#makingof .tekstBlok{padding:30px 20px 0px;}
#makingof h1{text-transform:none;margin:0px 0px 10px 0px;}
#makingof h2, #makingof h3{text-transform:none;margin:0;}
#makingof h3{margin-bottom:6px;}
cite {font-size:0.825em;}